/* CSS Document */
html{
	overflow-y: scroll;
	overflow-x:hidden;
	
	display:block;
	border: 0;
	font-family:Verdana, Geneva, sans-serif
	font-weight:200;
	font-size: 16px;;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: top;
	color:#FFF;
	align-items:center;
}

Body{
	width: 100%;
	margin: auto;
	
}
 h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: 200;
	
}
 h2 {
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-weight: 200;
}

#text{
	position:absolute;	
	top:20px;
	left:80px;
	right:80px;
}
#text h2{
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 200;
	text-align: center;
	line-height:20px;
	
}

.header{
	background:white;
	width: 100%;
	height:auto;
	top:0;
	left:0px;
	position:fixed;
	z-index:200;
}
.container{
	width:95%;
	margin:0 auto;
	background-color:#ffffff;
}

.logo{
	padding-top:5px;
	float:left;
}

a{
	
	color:black;
}

a:active,
a:hover {
	color: #41a62a;
}

li{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
	font-weight: 200;
	list-style:none;
	float:left;
	margin-left:20px;
	padding-top:0
}

.nav{
	float:right;
	margin-right: 20px;
}




.project{
	width:auto;
	height:auto;
	padding-top:50px;
	z-index:50;
	}

#view_P{
	Position:absolute;
}
	
#view_chloe{
	width:auto;
	height:auto;
	Position:absolute;
	left:630px;
	top:735px;
}
#view_Hank{
	width:auto;
	height:auto;
	position:absolute;
	left:280px;
	top:1170px;
}
#view_Camelia{
	width:auto;
	height:auto;
	position:absolute;
	left:950px;
	top:1170px;
}
#Chloe_P,#Hank_P,#Camelia_P{
	height:771px;
	width:1350px;
	padding-top:50px;
	z-index:30;
	position:relative;
	z-index:50;
	
}

#Chloe_info,#Hank_info,#Camelia_info{
	left:370px;
	width:600px;
	height:60px;
	background-color:#415564;
	position:absolute;
	opacity:0.9;
	
	
}

#open_button{
	left:550px;
	top:10px;
	position:absolute;
}
	
#Chloe_Detail,#Hank_Detail,#Camelia_Detail{
	left:370px;
	top:112px;
	width:600px;
	height:140px;
	background-color:#415564;
	position:absolute;
	opacity:0.9;
	visibility:hidden;
}

#Chloe_Img_Slide,#Hank_Img_Slide,#Camelia_Img_Slide{
	height:771px;
	width:1350px;
	position:absolute;
	font-family: Verdana, Geneva, sans-serif;
}

#Left_holder{
	height:771px;
	width:100px;
	position:absolute;
	left:0px;
	top:0px;
}
#Right_holder{
	height:771px;
	width:100px;
	position:absolute;
	right:0px;
	top:0px;
}
.left{
	height:50px;
	width:50px;
	position:absolute;
	top:40%;
	left:0px;
}
.right{
	height:50px;
	width:50px;
	position:absolute;
	top:40%;
	right:0px;
}
	
#about_img{
	width:1350px;
	height:auto;
	padding-top:50px;
}
#about_info{
	
	margin-left:30%;
	margin-right:30%;
	width:40%;
	color:#000;
	background-color:#fff;
}

#EmailForm{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	margin-left:auto;
	margin-right:auto;
	width:500px;
	display:block;
	
}
#name,#phone{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	width:245px;
	height:20px;
}
#email{
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	width:500px;
	height:20px;
	
}
#comments{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	width:500px;
	
}

#footmark{
	width:100%;
	text-align:center;
	color:#000;
}
#feedback{
	color:#000;
	text-align:center;
}
	
